---
group:
  name: mose-x
  description: ''
  projects:
  - name: wps-view-java.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wps-view-vue.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: postwoman
    description: ''
    mirrorRelease: false
    topic: ''
